%define upstream_name    Template-Plugin-Markdown
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    TT plugin for Text::Markdown
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Template/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Text::Markdown)
BuildRequires: perl(Template)
BuildArch: noarch

%description
Template::Plugin::Markdown is a plugin for TT, which format your text with
Markdown Style.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes META.yml README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.20.0-2.mga3
+ Revision: 373174
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 25 2012 shlomif <shlomif> 0.20.0-1.mga3
+ Revision: 335089
- Missing dep
- imported package perl-Template-Plugin-Markdown

